<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.009000778198</MDI>
      <MDI key="STATISTICS_MEAN">8.7990363140069</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.10000038147</MDI>
      <MDI key="STATISTICS_STDDEV">8.9626736361092</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
